.version.servicios /* version checker */
{
	color: #00001D;
	background-color: #D4FAE1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1267px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu2142
{
	z-index: 126;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 100px;
}

#u2142
{
	z-index: 0;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2143
{
	width: 0.01px;
	position: relative;
	left: 37px;
	padding-top: 21px;
	z-index: 2;
	padding-bottom: 18px;
}

#u2143
{
	z-index: 127;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1144
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	background-color: #E3E8EC;
	padding-bottom: 0px;
}

#u1144_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 305px;
	padding-bottom: 37px;
}

#u1151
{
	z-index: 90;
	width: 76px;
	background-color: transparent;
	left: 302px;
	position: relative;
}

#u1127-4
{
	z-index: 100;
	width: 136px;
	min-height: 22px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	left: 306px;
	margin-top: 12px;
	position: relative;
}

#pu1145-19
{
	width: 0.01px;
	left: 306px;
	margin-top: 13px;
	position: relative;
}

#u1145-19
{
	z-index: 45;
	width: 264px;
	min-height: 112px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#pu1146
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 159px;
	margin-left: 340px;
}

#u1146
{
	z-index: 94;
	width: 76px;
	background-color: transparent;
	position: relative;
}

#u1141-4
{
	z-index: 108;
	width: 136px;
	min-height: 22px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 8px;
	margin-top: 22px;
	position: relative;
}

#pu1504
{
	width: 0.01px;
	left: 315px;
	margin-top: 4px;
	position: relative;
}

#u1504
{
	z-index: 117;
	width: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
}

#u1128-24
{
	z-index: 64;
	width: 313px;
	min-height: 112px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #7F7F7F;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 339px;
}

#u1144-bw
{
	z-index: 3;
	margin-top: 736px;
	height: 1139px;
}

#u1139
{
	z-index: 4;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1139_clip
{
	overflow: hidden;
	width: 1160px;
	height: 773px;
}

#u1139_img
{
	margin-top: -57px;
	margin-right: 1px;
	margin-bottom: 58px;
}

#u1157
{
	z-index: 6;
	background: transparent url("../images/u1157-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(227, 232, 236, 0)),color-stop(26%, #E3E8EC));
	background: -webkit-linear-gradient(top,rgba(227, 232, 236, 0) ,#E3E8EC 26%);
	background: -o-linear-gradient(top,rgba(227, 232, 236, 0) ,#E3E8EC 26%);
	background: linear-gradient(to bottom,rgba(227, 232, 236, 0) ,#E3E8EC 26%);
	border-style: none;
	border-color: transparent;
}

#u1157_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 68px;
	padding-bottom: 20px;
}

#u1126-4
{
	z-index: 17;
	width: 586px;
	min-height: 30px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #002453;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	left: 287px;
	position: relative;
}

#u1160-10
{
	z-index: 7;
	width: 768px;
	min-height: 67px;
	background-color: transparent;
	left: 190px;
	margin-top: 20px;
	position: relative;
}

#u1160-2
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1160-3,#u1160-7
{
	font-size: 19px;
	text-align: center;
	line-height: 23px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1160-5
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#pu1137
{
	width: 0.01px;
	left: 302px;
	margin-top: 60px;
	position: relative;
}

#u1137
{
	z-index: 88;
	width: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1133
{
	z-index: 92;
	width: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 353px;
}

#pu1124-4
{
	width: 0.01px;
	left: 306px;
	margin-top: 11px;
	position: relative;
}

#u1124-4
{
	z-index: 96;
	width: 136px;
	min-height: 22px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1150-4
{
	z-index: 104;
	width: 136px;
	min-height: 22px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u1157-bw
{
	z-index: 6;
	margin-top: 476px;
	height: 483px;
}

#u1135-5
{
	z-index: 21;
	width: 276px;
	min-height: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 948px;
	left: 308px;
}

#u1135-2
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1136-19
{
	z-index: 26;
	width: 306px;
	min-height: 112px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 951px;
	left: 646px;
}

#u1136-2
{
	font-size: 16px;
	line-height: 19px;
}

#u1125-4
{
	z-index: 112;
	width: 350px;
	min-height: 136px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 163px;
}

#u1153
{
	z-index: 116;
	width: 190px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-webkit-transform: matrix(0,1,-1,0,96,-94);
	-ms-transform: matrix(0,1,-1,0,96,-94);
	-o-transform: matrix(0,1,-1,0,96,-94);
	transform: matrix(0,1,-1,0,96,-94);
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 48px;
}

#buttonu2145
{
	z-index: 129;
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 561px;
}

#u2146-4
{
	z-index: 130;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#buttonu2145:hover #u2146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2145:hover #u2146-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu2147
{
	z-index: 134;
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 681px;
}

#u2148-4
{
	z-index: 135;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#buttonu2145.ButtonSelected #u2146-4,#buttonu2147:hover #u2148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2147:hover #u2148-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu2149
{
	z-index: 139;
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 800px;
}

#buttonu2145:hover,#buttonu2149:hover
{
	background-color: #001D3E;
	margin: 18px -10000px 0px 0px;
}

#u2150-4
{
	z-index: 140;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#buttonu2147.ButtonSelected #u2148-4,#buttonu2149:hover #u2150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2149:hover #u2150-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu2151
{
	z-index: 144;
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 920px;
}

#buttonu2151:hover
{
	background-color: #001D3E;
	margin: 18px -10000px 0px 0px;
}

#buttonu2147.ButtonSelected,#buttonu2149.ButtonSelected,#buttonu2151.ButtonSelected
{
	background-color: #002453;
	margin: 18px -10000px 0px 0px;
}

#u2152-4
{
	z-index: 145;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#buttonu2149.ButtonSelected #u2150-4,#buttonu2151:hover #u2152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2151.ButtonSelected #u2152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2151:hover #u2152-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2153
{
	z-index: 149;
	width: 942px;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	-webkit-transform: matrix(-1,0,0,-1,942,12);
	-ms-transform: matrix(-1,0,0,-1,942,12);
	-o-transform: matrix(-1,0,0,-1,942,12);
	transform: matrix(-1,0,0,-1,942,12);
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 102px;
}

#ppu2142,#pu1508
{
	width: 0.01px;
	margin-left: -100px;
}

#u1508
{
	z-index: 2;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	opacity: 0.89;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";
	filter: alpha(opacity=89);
}

#u1508-bw
{
	z-index: 2;
	height: 270px;
}

#u1509
{
	z-index: 119;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 504px;
}

#buttonu1512
{
	z-index: 121;
	width: 314px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 422px;
}

#buttonu1512:hover
{
	-pie-box-shadow: 0px 0px 12px 3px #11EAFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	border-color: #FFFFFF;
	background-color: #00E9FF;
	width: 314px;
	min-height: 0px;
	margin: 49px -10000px 0px 0px;
}

#buttonu1512.ButtonSelected
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	width: 314px;
	min-height: 0px;
	margin: 49px -10000px 0px 0px;
}

#u1513-4
{
	z-index: 122;
	width: 196px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	letter-spacing: 0px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 59px;
}

#buttonu1512:hover #u1513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1512.ButtonSelected #u1513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1512:hover #u1513-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

